<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/actor"
    android:layout_width="wrap_content"
    android:layout_height="160dp"
    android:orientation="horizontal">
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <ImageView
            android:id="@+id/actor_image"
            android:layout_gravity="center"
            android:layout_width="96dp"
            android:layout_height="96dp"/>
        <LinearLayout
            android:id="@+id/actor_rotate"
            android:layout_width="wrap_content"
            android:layout_height="60dp"
            android:orientation="horizontal">
        </LinearLayout>
    </LinearLayout>
    <ImageView
        android:layout_width="1dp"
        android:layout_height="match_parent"
        android:background="#1f000000"/>
</LinearLayout>
